package com.vizitsolutions.demo;

import java.awt.BorderLayout;
import com.vizitsolutions.identitytable.IdentityTable4;
import javax.swing.JApplet;

/**
 * Applet showing a table with a rowheader as implemented by the IdentityTable.
 * This time we include a column header for the row header.
 * 
 * @author akluge
 */
public class Example5 extends JApplet
{
    IdentityTable4              personnelTable;
    PersonnelIdentityTableModel personnelTableModel;
    
    public void init()
    {
        personnelTableModel = new PersonnelIdentityTableModel();
        personnelTable      = new IdentityTable4(personnelTableModel);
    }

    public void start()
    {
        add(personnelTable, BorderLayout.CENTER);
    }
}
